Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024269
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Retail Modules] Web POSmajorhave not tried2013-07-04 12:062013-11-21 12:35
ReporteradrianromeroView Statuspublic 
Assigned Toguilleaer 
PrioritynormalResolutionfixedFixed in VersionRMP29
StatusclosedFix in branchpiFixed in SCM revision
ProjectionnoneETAnoneTarget VersionRMP29
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomalsasua
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024269: Opening the cash drawer in the cash up and cash management processes

DescriptionIn these processes it is required to open the cash drawer to count the cash and deposit or withdrawal cash. It will be good to have the possibility to open the cash drawer from the user interface in these processes.
Steps To ReproduceIn description
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to feature request 0024338RMP29 closedguilleaer It will be fine to have a menu entry to open the cash drawer 

-  Notes
(0060219)
rtaxerxes (reporter)
2013-07-24 08:43

I second this request. User is unable to count cash without manually opening cash drawer.
(0062060)
guilleaer (developer)
2013-11-08 13:16

https://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/c8c0825c4772 [^]
(0062294)
guilleaer (developer)
2013-11-21 09:32

Also this commit is realated to this feature
https://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/9915126f8fef [^]
(0062321)
malsasua (developer)
2013-11-21 12:35

verified

- Issue History
Date Modified Username Field Change
2013-07-04 12:06 adrianromero New Issue
2013-07-04 12:06 adrianromero Assigned To => marvintm
2013-07-24 08:43 rtaxerxes Note Added: 0060219
2013-08-08 03:45 eintelau Issue Monitored: eintelau
2013-08-21 12:45 dmitry_mezentsev Relationship added related to 0024338
2013-11-08 13:16 guilleaer Status new => scheduled
2013-11-08 13:16 guilleaer Assigned To marvintm => guilleaer
2013-11-08 13:16 guilleaer fix_in_branch => pi
2013-11-08 13:16 guilleaer Note Added: 0062060
2013-11-08 13:16 guilleaer Status scheduled => resolved
2013-11-08 13:16 guilleaer Fixed in Version => RMP29
2013-11-08 13:16 guilleaer Resolution open => fixed
2013-11-20 11:32 guilleaer Target Version => RMP29
2013-11-21 09:32 guilleaer Note Added: 0062294
2013-11-21 12:35 malsasua Review Assigned To => malsasua
2013-11-21 12:35 malsasua Note Added: 0062321
2013-11-21 12:35 malsasua Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker